{
  "detail_url": "https://oshwhub.com/XACT/rt300-mkv",
  "cover_url": "https://image.lceda.cn/pullimage/G0Yvb3LsUUqWspquWfqe3ray1cucrfmoPvXxT7H2.jpeg",
  "attachments": [
    {
      "name": "video_20240608_002422.mp4",
      "url": "https://image.lceda.cn/oshwhub/project/attachments/1fdcbde12c2f4a6faf8c519be4e72984.mp4",
      "original_id": "d76ad6faae0240518eb7640ba8fc02cc"
    },
    {
      "name": "RT300-MKV UserManual_24JUL25.pdf",
      "url": "https://image.lceda.cn/oshwhub/project/attachments/a57ca3d5e7b54417aae014e2f12f17fa.pdf",
      "original_id": "5dc0b16067344ed6bfc15471f2a3bd2a"
    }
  ]
}